Security Enhanced Linux Reference Policy

# Layer: services

## Module: smartmon

Interfaces

### Description:

Smart disk monitoring daemon policy

### Interfaces:

smartmon_admin( domain , role )

##### Summary

All of the rules required to administrate an smartmon environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

smartmon_read_tmp_files( domain )

##### Summary

Allow caller to read smartmon temporary files.

##### Parameters

Parameter: | Description:
--- | ---
domain | The process type reading the temporary files.

Return